
@media (max-width: 1440px) {
    .navbar-default .navbar-nav > li > a{
        padding: 0 10px;
    }
}
@media (max-width: 1366px) {
    .navbar-default{padding: 20px 5px;}
    .navbar-default .navbar-nav > li > a { padding: 0 10px;}
    .site-header .sidebar-header {padding-top: 35px;  width: 30%;}
    .site-header .sidebar-header .social-network li a{margin-right: 5px;}
    .navbar-collapse.collapse { float: left; padding-top: 10px; width: 70%;}
}

@media (max-width: 1280px) { .nav-user .btn.btn-primary{padding: 6px 8px;}}

@media screen and (max-width: 1024px) {
    .site-header .navbar-brand img{
        height: 100px;
    }
    .navbar-collapse.collapse{
        width: 100%;
    }
    .site-header .sidebar-header{display: none;}
    .home .site-header-image-bg{
        height: 500px !important;
    }
    .custom-slideshows > .slide .banner-text{
        height: 500px ;
    }
    .custom-slideshows > .slide .slide-content{
        padding: 0 50px;
    }
    

}

/* -------- iPad -------*/
@media(max-width: 979px) {
   
    #footer-sidebar .widget{height: auto; padding:20px; text-align: center;}
    .widget_dm_address_widget{text-align: center; width: 100%; margin: 0 auto 20px;}
    .widget_dm_address_widget ul{ padding: 0; margin: 0 auto;}
    .widget_dm_address_widget ul li{ float: none; display: inline-block; text-align: center;}
    .sidebar-page { padding-left: 0px;}
    .sidebar-page .gform_widget{float: left; width: 100%;}

    .site-header .sidebar-header{display: none;}
    .navbar-collapse.collapse{ display: none !important;}
    .navbar-toggle { display: block !important;}
    .navbar-default .col-md-3,
    .navbar-default .col-md-9{width: 100%;}
    .navbar-default .navbar-header{width: 100%;}

    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing{ display: block !important; width: 100%; position: absolute; left: 0; background: #fff; padding: 0; margin-top: 20px;}
    .navbar-collapse.collapse.in .navbar-nav ,
    .navbar-collapse.collapsing .navbar-nav {width: 100%;}
    .navbar-collapse.collapse.in .navbar-nav > li,
    .navbar-collapse.collapsing .navbar-nav > li {width: 100%; display: block; line-height: 40px;}
    .navbar-collapse.collapse.in .navbar-nav > li > a,
    .navbar-collapse.collapsing .navbar-nav > li > a{ padding: 0 20px; line-height: 40px;}
}
@media (min-width: 768px)  and (max-width: 980px) {
    .site-header .navbar-brand img{
        height: 100px;
    }
    .home .site-header-image-bg{
        height: 450px !important;
    }
    .custom-slideshows > .slide .banner-text{
        height: 450px;
    }
    .custom-slideshows > .slide .slide-content{
        padding:0 50px;
    }
    .sliderarea .bx-wrapper .bx-pager{
        display: none;
    }
    .cta-info{
        padding: 0;
        min-height: 135px;
        margin-bottom: 20px !important;
    }
    #footer-sidebar .widget{
        width: 33% !important;
        float: left !important;
    }
    #footer-sidebar .widget-title{
        text-align: left;
    }
    .widget_nav_menu .menu li a{
        text-align: left;
    }
    .dm-address{
        text-align: left;
    }
    .service-section .col-md-4.col-sm-4 {
        width: 33% !important;
        float: left;
    }
    .service-section .service .entry-content p{
        min-height: 80px;
    }
    .service-section .service .entry-header .entry-title{
        min-height: 55px;
    }
}
@media screen and (max-width: 767px) {
    h2{
        font-size: 26px;
        line-height: 32px;
    }
    .site-header .navbar-brand img{
        height:80px; 
    }
    .is-sticky .site-header .navbar-brand img{
        height: 80px;
    }
    .home .site-header-image-bg{
        height: 350px !important;
    }
    .custom-slideshows > .slide .banner-text{
        height: 350px;
    }
    .custom-slideshows > .slide .slide-content{
        padding: 0 30px;
    }
    .custom-slideshows > .slide .slide-info h1{
        font-size: 30px;
        line-height: 30px;
    }
    .custom-slideshows > .slide .slide-info .btn{
        color: #474747 !important;
    }
    .sliderarea .bx-wrapper .bx-pager{
        display: none;
    }
    .cta-container{
        margin-top: 50px;
    }
    .cta-info{
        min-height: 100%;
        margin-bottom: 20px !important;
    }
    .cta-title{
        margin-bottom: 10px !important;
    }
    .welcome-info-container .wpb_content_element{
        padding-right: 0;
        text-align: center;
    }
    .home .front-content h2{
        text-align: center !important;
    }
    .welcome-info-container .read-more.btn{
        float: none;
        text-align: center !important;
    }
    .gallery .gallery-item{
        width: 25% !important;
        margin-bottom: 20px !important;
    }
    .gallery .gallery-item img{
        max-height: 60px;
    }
    .site-footer .footer-info .site-copyright,
    .site-footer .footer-info .site-info {
        text-align: center;
        float: none;
    }
    .service-section .service .entry-content p,
    .service-section .service .entry-header .entry-title{
        min-height: 100%;
    }
    .image-header .entry-title{
        font-size: 30px !important;
    }
    #footer-sidebar .widget_nav_menu .menu li a{
        background: none;
    }
    #footer-sidebar .widget:first-child{
        padding-left: 20px;
    }

}

@media screen and (max-width: 480px) { 
    .service-section .service .thumbnail img{
        width: 100%;
    }
    .gallery .gallery-item{
        width: 50% !important;
        margin-bottom: 20px !important;
    }
}